package com.ssj.service.weixin.library.dto.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class BookSortOutDto extends BaseRequest {
    /**
     * 主题名称
     */
    private String name;
    /**
     * 主题code
     */
    private String code;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
